NEMO-COMPARE-PREFERENCES(1)

NAME
nemo-compare-preferences - Nemo Compare preferences dialog

SYNOPSIS
nemo-compare-preferences

DESCRIPTION
'nemo-compare-preferences' is a graphical tool to set preferences for Nemo Compare which is a small extension for the Nemo file manager, which allows users to compare selected files from the context menu as well as remember them for later comparison.

nemo-compare-preferences has been written in Python and GTK+, and after installing the application you can run it from the application launcher.

SEE ALSO
nemo(1)

AUTHOR
nemo-compare-preferences was written by Guido Tabbernuk <boamaod@gmail.com>.

This manual page was written by Guido Tabbernuk <boamaod@gmail.com>, for the Debian project (and may be used by others).